.grecaptcha-badge {
   z-index: 99999 !important;
}

.error
{
    color: #ff0000;
    font-weight: bold;
    font-size:1.1em;
}

.FormItem {
	padding-top: 1em;
}

.FormItem label, .FormItem .FormLabel {
	width: 8.5em;
	display: block;
	float: left;
}

#documents div.comment-form .FormItem textarea {
	height: 5em;
	width: 11em;
	font-size: 1.3em;
	padding: 0.2em;
}

.FormItem input {
	width: 11em;
	font-size: 1.3em;
	padding: 0.2em;
}

.SelectItem select
{
    width: 11.1em;
    font-size: 1.3em;
    padding: 0.2em;
    box-sizing: content-box;
}

.FormItem .CheckBoxGroup input, .FormItem .CheckBox input {
	width: auto;
	margin: 0px 0.5em 0px 0px;
	padding: 0px;
}

.FormItem .CheckBoxGroup label, .FormItem .CheckBox label {
	width: auto;
	float: none;
	display: inline;
	font-size: small;
}

.FormItem .SubmitButton
{
    text-decoration: none;
    color: Black;
    width: 10em;
    background-image: url(images/common/button.background.png);
    background-position: center;
    background-repeat: repeat;
    border-radius: 0px 5px 0px 5px;
    margin-top: 1em;
    font-weight: bold;
    font-size: large;
    text-transform: uppercase;
    cursor: pointer;
    clear: left;
}

.FormItem .SubmitButton:hover
{
    background-image: url(images/common/button.background.hover.png);
}

legend {
    font-size: 1.5em;
    font-weight: 400;
    padding-top: 1em;
}

#documents .blue h3 {
	padding: 3% 3% 0em 3%;
}

#documents .blue .left h3, #documents .blue .right h3 {
	padding: 0px 0px 1em 0px;
}

div.document div.left {
	position: relative;
}

div.document div.right {
	position: relative;
	*padding-right: 2.9%;
}

span.InlineFormMessage {
	display: block;
	font-weight: bold;
}

div.FormItem {
	clear: both;
}